slepc-3.21.1 2024-04-26
Report Typos and Errors

# EPSPowerGetShiftType

Gets the type of shifts used during the power iteration.

### Synopsis

    #include "slepceps.h"
    PetscErrorCode EPSPowerGetShiftType(EPS eps,EPSPowerShiftType *shift)

Not Collective

### Input Parameter

| eps | - the eigenproblem solver context

### Output Parameter

| shift | - the type of shift

### See Also

EPSPowerSetShiftType(), EPSPowerShiftType

### Level

advanced

### Location

src/eps/impls/power/power.c
Index of all EPS routines
Table of Contents for all manual pages
Index of all manual pages